
Digitale Infrastruktur - Task / Tâche #1191

svn repository for kura project

03 July 2011 17:05 - Exception

Status: Closed Start date: 03 July 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

svn repository for kura project.

History

#1 - 11 July 2011 23:09 - corvus

- Status changed from New to 3

Das Repository ist nun erstellt.

#2 - 14 July 2011 22:15 - corvus

- Status changed from 3 to Closed

- % Done changed from 0 to 100
